<table class="ui right aligned celled table" dir="rtl">
    <thead>
    <tr>
        <th dir="rtl">نام</th>
        <th dir="rtl">نام خانوادگی</th>
        <th>کد ملی</th>
        <th>موبایل</th>
        <th>تاریخ ثبت‌نام</th>
        <th width="20em">بازگردانی</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let bannedUser of bannedUsers">
        <td dir="rtl">{{ bannedUser.first_name }}</td>
        <td dir="rtl">{{ bannedUser.last_name }}</td>
        <td class="text center">{{ bannedUser.national_id }}</td>
        <td class="text center">{{ bannedUser.mobile }}</td>
        <td class="text center">{{ bannedUser.date_registered | persianDate }}</td>
        <td class="text center">
            <abbr title="بازگردانی">
                <a (click)="restoreUser(bannedUser._id)"><i class="fas fa-sync-alt"></i></a>
            </abbr>
        </td>
    </tr>
    </tbody>
    <tfoot>
    </tfoot>
</table>
